Unable to Run 'bundle exec cucumber'

Hi,

I have a cucumber problem that is preventing me from running all my
feature files, anyone has come across to this problem ?

On Windows with.

cucumber (1.2.1, 0.9.4)

Command: bundle exec cucumber

C:/Ruby187/lib/ruby/gems/1.8/gems/gherkin-2.2.9-x86-mingw32/lib/gherkin/lexer/i18n_lexer.rb:23:
[BUG] Segmentation fault
ruby 1.8.7 (2012-06-29 patchlevel 370) [i386-mingw32]

Thanks

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service